inaison

Perte de l'installation DSM

Recommended Posts

Bonjour à tous,

 

Lecteur passif depuis quelques années pour trouver des réponses, je me retrouve maintenant à poser des questions... vu que je ne trouve pas tout seul comme un grand la solution à mon problème... :???:

 

Bref, j'ai un HP G7 54NL avec, vous l'avez deviné, XPENOLOGY dessus. Tout se passait pour le mieux depuis 2~3 ans jusqu'à une coupure de courant.

 

C'était au milieu de la nuit, les diverses horloges à re régler le matin, tout ça... rien de particulier. Sauf que le soir, en tentant d'accéder à des fichiers via un lecteur réseau... là ça me dit que le lecteur n'est pas accessible... je râle sur ma BOX dont le routeur wifi est coutumier d'un service aléatoire, redémarre la box... pour rien, toujours pas accessible...

Toujours persuadé que le souci est là où il se trouve d'habitude... j'attaque l'interface d'admin de la box pour vérifier l'@ du G7... et là... ben.. il est bien à sa place...

ah???

et pourquoi le lecteur il est pas accessible alors ??? hop, interface d'admin du DSM et là...

ça me dit bienvenue et qu'il faut configurer mon synology DS3615xs...

 

Panique à bord, est ce que ça m'a viré tout ce qu'il y a sur les disques ? j'ai sorti les disques, branchés dans un boitier USB... pas lisibles sous Windows (je m'en doutais un poil)... je boote avec un linux mint, disque visible, mais ne peut pas être parcouru... GPARTED voit bien les différentes partitions... visiblement, pas de perte de données si l'on s'en tient au volume occupé... mais pas moyen de consulter le contenu des disques... j'avais pourtant fait un raid1, et dans un précédent syno (DS207+), je pouvais consulter le contenu des disques après les avoir sortis de la bête (après une extension du volume par exemple).

 

Tout ça pour en venir à mes questions...

 

je suppose qu'il me suffit de ré installer un DSM pour tout récupérer... j'ai bon ?

Le truc, c'est que je suis incapable de me souvenir quelle version était installée... (en dehors de 5.0) et si j'ai bien tout compris, si c'est pas la version compatible avec ce qu'il y a sur l'USB, ça ne fonctionnera pas ?

 

et au pire, en solution, je peux upgrader vers un 5.2, c'est ça ?

 

Un grand MERCI aux helpers !!

 

Inaison

Share this post


Link to post
Share on other sites

Hello All !

je progresse, j'ai regardé sur l'usb, dans le fichier syslinux.cfg, j'y vois:

XPEnoboot 5.1-5022

 

et aussi syno_hw_version=DS3615xs

 

donc, me voilà parti à la recherche du DSM 5.1 5022 pour le DS3615xs

 

sauf que sur le centre de téléchargement chez syno... ben rien pour le 3615xs dans la 5.1 5022 ...

 

du coup, je suis pas beaucoup plus avancé...

 

du coup... que dois je faire... une nouvelle install XPENOLOGY à partir d'un 5.2 en espérant que la migration ne me bouffe pas de données...

Share this post


Link to post
Share on other sites